List Donor Accounts
Returns a list of Donor Accounts for the authenticated DAF. This endpoint supports cursor-based pagination as well as filtering by fund, status, and email.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
The id of a Giving Pool. When set, filters Donor Accounts to those that have this Giving Pool associated with them.
Filter Donor Accounts by external_id — the DAF’s internal identifier for the Donor Account.
the number of results to return; defaults to 10, max is 100
A token to use to retrieve the next page of results. This is useful for paginating over many pages of results. If set, all other arguments are expected to be kept the same as previous calls and the value of this field should be from the next_page_token in the previous response.
Response
A cursor token to use to retrieve the next page of results by making another API call to the same endpoint with the same parameters (only changing the page_token). If specified, then more results exist on the server that were not returned, otherwise no more results exist on the server.

